{% extends "base.html" %}
{% block main %}

<section>
    <div class="section-inner">
        <div class="container">
            <div class="row">
                <div id="post-content" class="col-sm-8 col-sm-offset-2 blog-item mb60 wow">
                    <h1>{{title}}</h1>
                    <div class="row">
                        <div class="col-sm-12 single-post-content">

                            {% with messages = get_flashed_messages() %}
                                {% if messages %}
                                    <div class="notification is-danger">
                                        {{ messages[0] }}. Go to <a href="{{ url_for('login') }}">login page</a>.
                                    </div>
                                {% endif %}
                            {% endwith %}
                            <form method="POST" action="/signup">
                                <div class="field">
                                    <div class="control">
                                        <input class="input is-large" type="email" name="email" placeholder="Email" autofocus="">
                                    </div>
                                </div>
                    
                                <div class="field">
                                    <div class="control">
                                        <input class="input is-large" type="text" name="name" placeholder="Name" autofocus="">
                                    </div>
                                </div>
                    
                                <div class="field">
                                    <div class="control">
                                        <input class="input is-large" type="password" name="password" placeholder="Password">
                                    </div>
                                </div>
                    
                                <button class="button is-block is-info is-large is-fullwidth">Sign Up</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


{% endblock %}
